@charset "utf-8";
/* news
  ==================================================================================*/

.news{
	
}
body#news section {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.news .select{
	background: #fff;
	margin-bottom: 30px;
	text-align: center;
}
.news .section {
	margin-bottom: 30px;
  /*position: absolute;*/
  /*display: none;*/
}
/*.news #y2021{
  display: block;
}*/
.news .select select{
	background: url(../../common/img/icon_plus.svg) no-repeat;
	background-size: 22px 22px;
	background-position: 95% center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #C7C7C7;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding: 10px;
	text-align: center;
}
select::-ms-expand {
　display: none;
}
.news .select select option{
	color: #000;
	background-color: #fff;
}
.news section h2{
	line-height: 1.5;
}
.news .news_list dl div{
	border-bottom: 1px solid #C7C7C7;
}
.news .news_list dl div a{
	display: block;
	width: 100%;
	background: url(../../common/img/icon_arrow_1.svg) no-repeat right center;
	background-size: 22px 22px;
}
.news .news_list dl div dd{
	line-height: 1.8;
	color: #707070;
}
@media screen and (min-width:801px),print {
.news .select{
	margin-bottom: 90px;
}
.news .select select{
	width: 350px;
	font-size: 1.8rem;
	text-align: center;
	padding: 25px 0;
	cursor: pointer;
}
.news .select select{
	background: url(../../common/img/icon_plus.svg) no-repeat;
	background-position: 95% center;
	background-size: 32px 32px;
}	
.news .select:after{
	width: 32px;
	height: 32px;
	margin-right: 20px;
}
.news .select select:hover{
	color: #072F93;
}	
.news .select select option{
	cursor: pointer;
	background: #fff;
}	
.news .select select option:hover {
	color: #072F93;
}
.news .section{
	width: 1200px;
	min-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 150px;
}	
.news .news_list dl{
	font-size: 2.0rem;	
} 
.news .news_list dl div{
	padding: 30px 0 26px;
}
.news .news_list dl div a{
	-o-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	background-size: 32px 32px;
	padding-right: 44px;
}
.news .news_list dl div a:hover {
	background-size: 38px 38px;
	color: #072F93;
}	
.news .news_list dl dt{
	margin-bottom: 10px;
}	
.news .news_list dl dd{
	-o-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	line-height: 2;
}	
.news .news_list dl div a:hover dd {
	background-size: 38px 38px;
	color: #072F93;
}	
}/*PC*/

@media screen and (max-width:800px) {
	
.news .news_list dl{
	font-size: 1.4rem;	
}	
.news .news_list dl div a{
	padding: 15px 42px 15px 0;
	background-position: 96% center;
}
.news .news_list dl dt{
	margin-bottom: 5px;
}
.news .news_list dl dt{
	line-height: 1.8;
}	
}/*SP*/

/* info
  ==================================================================================*/

#info section {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
#info section h2{
	line-height: 1.5;
}